apiVersion: v1
kind: PersistentVolume
metadata:
  name: mypdr-main-folder
  labels:
    app: mypdr
spec:
  capacity:
    storage: 100Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/mypdr/main"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: mypdr-a2auth-folder
  labels:
    app: mypdr
spec:
  capacity:
    storage: 10Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/mypdr/a2auth"

